from setuptools import setup, find_packages

setup(
      name="PosHelper",
      version="0.1",
      packages=find_packages(where="."),
      install_requires=['EdpHelper==0.25'],
      url="https://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br"
)
